#include ONCE "window9.bi"

sub DeleteSysTrayIcon(iNumberSysTray as integer) export
	
	dim as any ptr sysTray = Gadgetid(iNumberSysTray)
	
	g_object_unref(sysTray)
	
	pGlobalTypeWindow9->ListGadgets->removeNodeSub(cint(iNumberSysTray))

End Sub